﻿.carouselContainer{
    width:100%;
    overflow:hidden;
    position:relative;
}
.carouselBox{
    width:100%;
    list-style:none;
    margin:0;
    padding:0;
}
.carouselBox .item{
    position:absolute;
}
.active {
    z-index: 10;
}
.carouselCtrl{
    text-align: center;
    width:80%;
    height:5%;
    min-height:14px;
    position:absolute;
    bottom:5%;
    left:50%;
    transform: translate(-50%,0);
    z-index:15;
}
.carouselCtrl li{
    display: inline-block;
    margin:0 0.5%;
    width:8px;
    height:8px;
    background:url("../img/cir.png") no-repeat;
    cursor: pointer;
}
.carouselCtrl li.active{
    background:url("../img/cir-actived.png") no-repeat;
}
#prev{
    position:absolute;
    left:1%;
    top:50%;
    transform: translate(0,-50%);
    z-index:50;
    background:transparent;
    border:none;
    cursor: pointer;
    opacity:0.5;
}
#next{
    position:absolute;
    right:1%;
    top:50%;
    transform: translate(0,-50%);
    z-index:50;
    background:transparent;
    border:none;
    cursor: pointer;
    opacity:0.5;
}